
/*contact*/

.row  {
max-width: 2880px!important;
}

/*contact Page*/




.contact-head img{
   position: static;
   display: block;
   margin-left: auto;
   margin-right: auto;
   margin-top: 120px;
   width:20%;
   height: auto;
}


.contact-options{
   height: auto!important;
   background-color:#4a4a46;
   }


.contact-overview{
	background-color:#4a4a46;
	padding: 6% 12% 10% 12%;

	}
	
.contact-overview h1{
	font-family: 'HurmeGeometricSans4-Light', Calibri, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #ddd;
	text-align: center;
	text-transform: uppercase;
	}

.contact-overview h1:hover{
	color:#999999;	
	}	

.contact-overview h2{
	font-family: 'HurmeGeometricSans4-Light', Calibri, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #999999;
	text-align: center;
	text-transform: uppercase;


	}
	
	
.contact-overview a{
	font-family: 'HurmeGeometricSans4-Light', Calibri, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color:#00bfff;
	/*text-decoration:underline;*/
	text-decoration: none;	
	}

.contact-overview a:hover{
	color:#999999;	
	}
	
/*404*/

.contact-options-404{
   height: auto!important;
   background-color:#ccc;
   }


.contact-overview-404{
	background-color:#ccc;
	padding: 6% 12% 10% 12%;

	}

.contact-overview-404 h1{
	font-family: 'HurmeGeometricSans4-Light', Calibri, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	}

/*.contact-overview-404 h1:hover{
	color:#999999;	
	}*/

.contact-overview-404 h2{
	font-family: 'HurmeGeometricSans4-Light', Calibri, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #999999;
	text-align: center;
	text-transform: uppercase;
	}

.contact-overview-404 h2:hover{
	color:#fff;	
	}


.contact-overview-404 p{
    text-align: center;
    margin: 10% 0%;
	}
	
	
.contact-overview-404 a{
	font-family: 'HurmeGeometricSans4-Light', Calibri, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color:#fff;
	/*text-decoration:underline;*/
	text-decoration: none;	
	}

.contact-overview-404 a:hover{
	color:#999999;	
	}



@media screen and (max-width: 2560px) {
		
/*contact Intro*/


.contact-head img{
   width:auto!important;
   height: auto!important;
}

.contact-options{
   height: auto!important;
   }
   
   
.contact-overview h1{
	font-size:160px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:160px;
	margin-top: 0%;
	margin-bottom: 10%;
	}   



.contact-overview-404 h1{
	font-size:160px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:160px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 	

		
			
	}
	

	
	
	
@media screen and (max-width: 1920px) and (max-device-height: 1080px) and (orientation : landscape) {



/*contact*/

.contact-options{
   height: auto!important;
   }
   
   
.contact-overview h1{
	font-size:120px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:120px;
	margin-top: 0%;
	margin-bottom: 10%;
	}  

.contact-overview-404 h1{
	font-size:120px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:120px;
	margin-top: 0%;
	margin-bottom: 10%;
	}  
	
	}
	
	


@media screen and (max-width: 1920px) and (min-device-height: 1200px) and (orientation : landscape) {

    
/*contact*/

.contact-options{
   height: auto!important;
   }
   
   
.contact-overview h1{
	font-size:120px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:120px;
	margin-top: 0%;
	margin-bottom: 10%;
	}  

.contact-overview-404 h1{
	font-size:120px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:120px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 
	
	
	}
	
	

	
	
@media screen and (max-width: 1680px) {
	


/*contact*/

.contact-options{
   height: auto!important;
   }
   
   
.contact-overview h1{
	font-size:100px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:100px;
	margin-top: 0%;
	margin-bottom: 10%;
	}  
    

.contact-overview-404 h1{
	font-size:100px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:100px;
	margin-top: 0%;
	margin-bottom: 10%;
	}		   
   	
	}
	
	
@media screen and (max-width: 1600px) {
	

/*contact*/

.contact-options{
   height: auto!important;
   }
   
   
.contact-overview h1{
	font-size:100px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:100px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 
	

.contact-overview-404 h1{
	font-size:100px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:100px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 
   
	
	}
	
	

@media only screen and (max-width: 1440px) and (min-device-height: 900px) and (orientation : landscape) {


/*contact*/

.contact-options{
   height: auto!important;
   }
   
  .contact-overview{
	padding: 0%;
	}   
     
    
.contact-overview h1{
	font-size:96px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:96px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 
	
.contact-overview-404 h1{
	font-size:96px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:96px;
	margin-top: 0%;
	margin-bottom: 10%;
	}		   

}	
	
	
@media screen and (max-width: 1440px) {

  .contact-overview{
	padding: 0%;
	}   
      
    
    
.contact-overview h1{
	font-size:96px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:96px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 
	
.contact-overview-404 h1{
	font-size:96px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:96px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 

}	
	
	

@media screen and (max-width: 1366px) {



/*contact*/

.contact-options{
   height: auto!important;
   }
   

    
.contact-overview h1{
	font-size:90px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:90px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 
		
.contact-overview-404 h1{
	font-size:90px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:90px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 
					
	
}



@media only screen and (max-width: 1280px) and (min-device-height: 800px) and (orientation : landscape) {

/*contact*/
    
.contact-overview h1{
	font-size:80px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:80px;
	margin-top: 0%;
	margin-bottom: 10%;
	}  
      
.contact-overview-404 h1{
	font-size:80px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:80px;
	margin-top: 0%;
	margin-bottom: 10%;
	}  
    
	}



@media screen and (max-width: 1200px) {
	
/*contact*/
    
.contact-overview h1{
	font-size:80px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:80px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 
    
.contact-overview-404 h1{
	font-size:80px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:80px;
	margin-top: 0%;
	margin-bottom: 10%;
	}     

	}
	
	
@media screen and (max-width: 1136px) {


/*contact*/

.contact-options{
   height: auto!important;
   }
   
   
/*contact*/
    
.contact-overview h1{
	font-size:70px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:70px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 
	
.contact-overview-404 h1{
	font-size:70px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:70px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 
    
	}	
	
	
@media screen and (max-width: 1080px) {
	
	

/*contact*/

.contact-options{
   height: auto!important;
   }
   
   
/*contact*/
    
.contact-overview h1{
	font-size:70px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:70px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 
    
.contact-overview-404 h1{
	font-size:70px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:70px;
	margin-top: 0%;
	margin-bottom: 10%;
	}    

}			
	

	
@media screen and (max-width: 1024px) {
	


/*contact*/

.contact-options{
   height: auto!important;
   }
   
   
/*contact*/
    
.contact-overview h1{
	font-size:70px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:70px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 
    
.contact-overview-404 h1{
	font-size:70px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:70px;
	margin-top: 0%;
	margin-bottom: 10%;
	}
    
}
	
	
			
	
@media only screen and (max-width: 1024px) and (min-device-height: 600px) and (orientation : landscape) {
	


/*contact*/

.contact-options{
   height: auto!important;
   }
    
    
	
		}
		
@media only screen and (max-width: 1024px) and (min-device-height: 768px) and (orientation : landscape) {
	

/*contact*/

.contact-options{
   height: auto!important;
   }
	
	
	}


@media screen and (max-width: 960px) {

/*contact*/

.contact-options{
   height: auto!important;
   }
   
/*contact*/
    
.contact-overview h1{
	font-size:60px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:60px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 		

.contact-overview-404 h1{
	font-size:60px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:60px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 					
	
	}	
	
	
@media only screen and (max-width: 960px) and (min-device-height: 540px) and (orientation : landscape) {
	
/*Persona Intro*/
	

/*contact*/

.contact-options{
   height: auto!important;
   }
   
/*contact*/
    
.contact-overview h1{
	font-size:60px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:60px;
	margin-top: 0%;
	margin-bottom: 10%;
	}
    
.contact-overview-404 h1{
	font-size:60px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:60px;
	margin-top: 0%;
	margin-bottom: 10%;
	}    

}


@media only screen and (max-width: 960px) and (min-device-height: 640px) and (orientation : landscape) {
	
/*Persona Intro*/
	
#contact-top {
   height: 102%!important;
}	
	

/*contact*/
    
.contact-overview h1{
	font-size:70px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:70px;
	margin-top: 0%;
	margin-bottom: 10%;
	}	  
   
.contact-overview-404 h1{
	font-size:70px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:70px;
	margin-top: 0%;
	margin-bottom: 10%;
	}
    
}	



	
		
@media only screen and (max-width: 854px) and (min-device-height: 480px) and (orientation : landscape) {	

	


/*contact*/

.contact-options{
   height: auto!important;
   }
   
/*contact*/
    
.contact-overview h1{
	font-size:60px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:60px;
	margin-top: 0%;
	margin-bottom: 10%;
	}
    
    
    .contact-overview-404 h1{
	font-size:60px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:60px;
	margin-top: 0%;
	margin-bottom: 10%;
	}
    
	}
	
	

@media screen and (max-width: 800px)  and (orientation : portrait)  {



/*contact*/

.contact-options{
   height: auto!important;
   }

    
.contact-overview h1{
	font-size:50px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:50px;
	margin-top: 0%;
	margin-bottom: 10%;
	}					

.contact-overview-404 h1{
	font-size:50px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:50px;
	margin-top: 0%;
	margin-bottom: 10%;
	}

}
	
	
@media screen and (max-width: 800px) and (orientation : landscape) {
	
/*contact*/

#contact-top {
  height: 138%!important;
 
}

.contact-overview h1{
	font-size:50px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:50px;
	margin-top: 0%;
	margin-bottom: 10%;
	}	

.contact-overview-404 h1{
	font-size:50px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:50px;
	margin-top: 0%;
	margin-bottom: 10%;
	}				
	
	}	
	
	
	
@media screen and (max-width: 800px) and (min-device-height: 480px) and (orientation : landscape) {		

/*contact*/
		
.contact-overview h1{
	font-size:50px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:50px;
	margin-top: 0%;
	margin-bottom: 10%;
	}
    
 .contact-overview-404 h1{
	font-size:50px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:50px;
	margin-top: 0%;
	margin-bottom: 10%;
	}   
    
		
}
	
	
	
	
@media screen and (max-width: 768px) {}
	
	
@media only screen and (max-width: 768px) and (min-device-height: 1024px) and (orientation : portrait) {

 
/*contact*/

.contact-options{
   height: auto!important;
   }
 
	
	}		
	
	
@media only screen and (max-width: 768px) and (min-device-height: 1280px) and (orientation : portrait) {


    
/*contact*/

.contact-options{
   height: auto!important;
   } 
    
	
	}	
	
	
@media only screen and (max-width: 768px) and (min-device-height: 1366px) and (orientation : portrait) {

/*Persona Intro*/
	
#contact-top {
   height: 48%!important;
}	
      
   
	}	
	
	
	
@media screen and (max-width: 750px) {
	
/*contact*/
    
 .contact-head img{
   width:38%!important;
   height: auto!important;
}     
    
		
.contact-overview h1{
	font-size:50px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:50px;
	margin-top: 0%;
	margin-bottom: 10%;
	}
	
.contact-overview-404 h1{
	font-size:50px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:50px;
	margin-top: 0%;
	margin-bottom: 10%;
	}
    
	}		
	
	
@media screen and (max-width: 720px) {
			
/*contact*/
    
.contact-head img{
   width:38%!important;
   height: auto!important;
}      

.contact-options{
   height: auto!important;
   }
   
		
.contact-overview h1{
	font-size:48px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:48px;
	margin-top: 0%;
	margin-bottom: 10%;
	}
    
 .contact-overview-404 h1{
	font-size:48px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:48px;
	margin-top: 0%;
	margin-bottom: 10%;
	}   
    
	}	
	
	
@media screen and (max-width: 640px) and (orientation : landscape) {



/*contact*/
    
 .contact-head img{
   width:38%!important;
   height: auto!important;
}     

.contact-options{
   height: auto!important;
   }

		
.contact-overview h1{
	font-size:40px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:40px;
	margin-top: 0%;
	margin-bottom: 10%;
	}
    
 .contact-overview-404 h1{
	font-size:40px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:40px;
	margin-top: 0%;
	margin-bottom: 10%;
	}   
	
	}
			
	

@media screen and (max-width: 640px) and (orientation : portrait) {

 /*contact*/
    
 .contact-head img{
   width:38%!important;
   height: auto!important;
}     

.contact-options{
   height: auto!important;
   }

		
.contact-overview h1{
	font-size:40px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:40px;
	margin-top: 0%;
	margin-bottom: 10%;
	}
    
  .contact-overview-404 h1{
	font-size:40px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:40px;
	margin-top: 0%;
	margin-bottom: 10%;
	}  
				
	
	}	
		
	
@media only screen and (max-width: 640px) and (min-device-height: 360px) and (orientation : landscape) {	


	
 /*contact*/
    
.contact-head img{
   width:38%!important;
   height: auto!important;
}  
    
.contact-options{
   height: auto!important;
   }
   
.contact-overview h1{
	font-size:40px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:40px;
	margin-top: 0%;
	margin-bottom: 10%;
	}
    
 .contact-overview-404 h1{
	font-size:40px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:40px;
	margin-top: 0%;
	margin-bottom: 10%;
	}   

}


@media only screen and (max-width: 640px) and (min-device-height: 960px) and (orientation : portrait) {	


	
 /*contact*/
    
.contact-head img{
   width:38%!important;
   height: auto!important;
}  
    
.contact-options{
   height: auto!important;
   }
   
.contact-overview h1{
	font-size:40px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:40px;
	margin-top: 0%;
	margin-bottom: 10%;
	}
    
.contact-overview-404 h1{
	font-size:40px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:40px;
	margin-top: 0%;
	margin-bottom: 10%;
	}    

}


@media only screen and (max-width: 640px) and (min-device-height: 1136px) and (orientation : portrait) {

/*contact*/

.contact-head img{
   width:38%!important;
   height: auto!important;
}   
    
.contact-options{
   height: auto!important;
   }

}




	
@media screen and (max-width: 600px) {
	
	
 /*contact*/
    
 .contact-head img{
   width:38%!important;
   height: auto!important;
}   
       

.contact-options{
   height: auto!important;
   }
   

   
   
	}	
	
	
	
@media only screen and (max-width: 540px) and (min-device-height: 960px) and (orientation : portrait) {	



 /*contact*/
    
 .contact-head img{
   width:38%!important;
   height: auto!important;
}   
   

.contact-options{
   height: auto!important;
   }
   
.contact-overview h1{
	font-size:36px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:36px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 
					
.contact-overview-404 h1{
	font-size:36px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:36px;
	margin-top: 0%;
	margin-bottom: 10%;
	}
    
	}
	
	
	
@media screen and (max-width: 480px) and (min-device-height: 800px) and (orientation : portrait) {
	


 /*contact*/
    
.contact-head img{
   width:36%!important;
   height: auto!important;
}   
    

.contact-options{
   height: auto!important;
   }
   
.contact-overview h1{
	font-size:32px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:32px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 	
			
.contact-overview-404 h1{
	font-size:32px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:32px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 					
	
	}
			
	
	
	
	
@media only screen and (max-width: 480px) and (min-device-height: 854px) and (orientation : portrait) {


 /*contact*/
    
.contact-head img{
   width:36%!important;
   height: auto!important;
}   
    

.contact-options{
   height: auto!important;
   }
   
.contact-overview h1{
	font-size:32px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:32px;
	margin-top: 0%;
	margin-bottom: 10%;
	}
    
.contact-overview-404 h1{
	font-size:32px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:32px;
	margin-top: 0%;
	margin-bottom: 10%;
	}     
	
	}
		
	

	
	
@media only screen and (max-width: 480px) and (min-device-height: 320px) and (orientation : landscape) {

 /*contact*/

.contact-head img{
   width:36%!important;
   height: auto!important;
}   
    
    
.contact-options{
   height: auto!important;
   }
   
.contact-overview h1{
	font-size:32px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:32px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 
    
.contact-overview-404 h1{
	font-size:32px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:32px;
	margin-top: 0%;
	margin-bottom: 10%;
	}     
	
	}	
	
	
	
	
	
	
@media screen and (max-width: 360px) {
	

 /*contact*/
    
 .contact-head img{
   width:40%!important;
   height: auto!important;
}   
   

.contact-options{
   height: auto!important;
   }
   
.contact-overview h1{
	font-size:26px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:26px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 
    
.contact-overview-404 h1{
	font-size:26px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:26px;
	margin-top: 0%;
	margin-bottom: 10%;
	}    
    
    
/*Footer*/
    
 #footer-menu{
  width: 100%!important;
}
    
#footer-menu a{
  font-size: 7px!important;	
}	   
	
		
	}	
	

@media screen and (max-width: 320px) {



 /*contact*/
    
.contact-head img{
   width:40%!important;
   height: auto!important;
}   

.contact-options{
   height: auto!important;
   }
   
.contact-overview h1{
	font-size:20px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview h2{
	font-size:20px;
	margin-top: 0%;
	margin-bottom: 10%;
	} 
	
.contact-overview-404 h1{
	font-size:20px;
	margin-top: 4%;
	margin-bottom: 1%;
	}
    
 .contact-overview-404 h2{
	font-size:20px;
	margin-top: 0%;
	margin-bottom: 10%;
	}	
	
	
	
	}	
			
